{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Päivitä käynnistämällä uudelleen – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook on käynnissä ilmaisinalueella",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Aloita suorituskyvyn seuranta",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Lopeta suorituskyvyn seuranta",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Ota suorituskyvyn valvonta käyttöön",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Tallenna suorituskyvyn seurantaa yhden minuutin ajan",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Tallennetaan seurantaa...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Aloita verkon seuranta",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Lopeta verkon seuranta",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Aloita muistin seuranta",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Lopeta muistin seuranta",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Ota keon tilannevedos",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Otetaan keon tilannevedosta...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Kerää roskat",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Kerätään roskia...",
  "idSystemTrayPopupMenuMinimizeTitle": "Piilota pienennettäessä",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook pienennetty",
  "idSystemTrayNotificationMessageOnMinimize": "Kun Outlook-ikkuna on minimoitu, voit palauttaa sen napsauttamalla tätä kuvaketta.",
  "idSystemTrayNotificationTitleRestartRecommended": "Uudelleenkäynnistystä suositellaan",
  "idSystemTrayNotificationMessageRestartRecommended": "Havaitsimme, että istuntosi muistin kulutus on epätavallisen suurta. Käynnistä Outlook uudelleen napsauttamalla tätä.",
  "idSystemTrayNotificationTitleContactSupport": "Harkitse yhteyden ottamista tukeen",
  "idSystemTrayNotificationMessageContactSupport": "Outlook kohtasi aiemmin suuren muistin ongelman. Auta meitä ilmoittamalla tästä ohjeen avulla | Tuki.",
  "idSystemTrayNotificationTitleCollectingLogs": "Kootaan lokeja",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook kerää lokeja. Saat ne sisältävän zip-tiedoston pian uudessa ikkunassa.",
  "idSystemTrayPopupMenuQuitTitle": "Lopeta",
  "idSystemTrayPopupMenuQuitTitle.comment": "Lopettamisvaihtoehdosta kertova teksti ilmaisinalueen ponnahdusikkunassa",
  "idSystemTrayPopupMenuStorePromptTitle": "Kehote sovelluskaupan tarkistuksessa",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Teksti kaupan kehotevaihtoehdolle järjestelmäalueen ponnahdusikkunassa, käytetään sisäisesti",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Kerää lokit",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Ota tilannevedos -toiminnon teksti ilmaisinalueen ponnahdusikkunassa",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Kerätään...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Ota tilannevedos -vaihtoehdon teksti järjestelmäalueen ponnahdusikkunassa",
  "idInstallerOfflineMessage": "Jatkaminen edellyttää Internet-yhteyttä.",
  "idInstallerOfflineMessage.comment": "Asennusohjelman teksti, joka ilmoittaa käyttäjälle, että asennuksen jatkaminen edellyttää verkkoyhteyttä",
  "idInstallerOfflineCancelButtonText": "Peruuta",
  "idInstallerOfflineCancelButtonText.comment": "Peruutuspainikkeen teksti, joka näkyy sen viestin alapuolella, joka ilmoittaa käyttäjälle, että asennuksen jatkaminen edellyttää verkkoyhteyttä",
  "idrestartOutlookPromptTitle": "Käynnistä Outlook uudelleen",
  "idrestartOutlookPromptMessage": "Tallenna työsi ennen jatkamista.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Helppokäyttöisyys",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Sovellusvälimuistin sisäiset",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blob-objektin sisäiset",
  "idSystemTrayPopupMenuFlagsTitle": "Merkinnät",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammit",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB:n sisäiset",
  "idSystemTrayPopupMenuInspectTitle": "Tarkasta",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Tietovälineen sisäiset",
  "idSystemTrayPopupMenuTracingTitle": "Seuranta",
  "idSystemTrayPopupMenuSurfTitle": "Selaa",
  "idSystemTrayPopupMenuPolicyTitle": "Käytäntö",
  "idNavigationBlockedDueToZone": "Outlook on estänyt Internet-vyöhyketiedostojen linkkien käytön",
  "idSystemTrayPopupMenuTaskManagerTitle": "Selaimen tehtävienhallinta",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Palvelutyöntekijän sisäiset",
  "idSystemTrayNotificationTitleNotifySafeMode": "Vikasietotila",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook on vikasietotilassa, jossa on rajoitetut toiminnot.",
  "idSafeModeNotificationTitle": "Outlookin vikasietotila",
  "idSafeModeWarningMessage": "Outlook käynnistyy uudelleen 1 päivän kuluttua. Tallenna kaikki keskeneräiset työt.",
  "idSafeModeRestartWarningMessage": "Outlook käynnistyy uudelleen 2 minuutin kuluttua. Tallenna kaikki keskeneräiset työt.",
  "idSafeModeRestartMessage": "Outlook käynnistyy uudelleen.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Palautustila",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook on palautustilassa, jossa on rajoitetut toiminnot.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostiikan seuranta aloitettu",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostiikan seuranta valmis",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Suorituskyvyn seuranta aloitettu",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Suorituskyvyn seuranta valmis",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Ajastettu suorituskyvyn seuranta käynnistetty 1 minuutiksi",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Kerätään keon tilannekuvaa. Sovellus saattaa lakata hetkeksi vastaamasta.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Keon tilannekuva valmis",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Verkon seuranta aloitettu",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Verkon seuranta valmis",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Aloita WebView2-lokikokoelma",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Lopeta WebView2-lokikokoelma",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2-lokikokoelma aloitettu",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2-lokikokoelma valmis",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Käynnistä WebView2 ETW -jäljitys",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Pysäytä WebView2-etw-jäljitys",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW -jäljitys aloitettu",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW -jäljitys valmis",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Käynnistä WebView2 ETW -jäljitys (suorita järjestelmänvalvojana)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW -jäljitys edellyttää järjestelmänvalvojan oikeuksia. Käynnistä Outlook uudelleen järjestelmänvalvojana."
}